{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 3,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 14,
          "name": "minecraft:shared_loot_table2"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 170,
          "quality": -1,
          "name": "minecraft:shared_loot_empty"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 15,
          "name": "minecraft:shared_loot_table3"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 6,
          "quality": 1,
          "name": "minecraft:shared_loot_table"
        }
      ]
    },
    {
      "rolls": {
        "min": 2,
        "max": 4,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "item",
          "name": "minecraft:leather_boots",
          "weight": 1,
          "functions": [
            {
              "function": "set_nbt",
              "tag": "{kyutrinket:1b,kyulavaboots:1b,AttributeModifiers:[{AttributeName:\"generic.armor\",Name:\"generic.armor\",Amount:3,Operation:0,UUID:[I;6969,6969,6969,1076],Slot:\"feet\"},{AttributeName:\"generic.armor_toughness\",Name:\"generic.armor_toughness\",Amount:2,Operation:0,UUID:[I;6969,6969,6969,1077],Slot:\"feet\"}],Enchantments:[{id:\"minecraft:fire_protection\",lvl:4s},{id:\"minecraft:unbreaking\",lvl:3}],display:{color:8982758,Name:\"{\\\"text\\\":\\\"Lava-Wandering Boots\\\"}\",Lore:[\"\\\"Cools lava underneath your feet,\\\"\",\"\\\"turning it into obsidian.\\\"\"]}}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "quality": 10,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:diamond"
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 5,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:iron_ingot"
        },
        {
          "type": "minecraft:item",
          "weight": 150,
          "quality": 10,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:gold_ingot"
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "name": "minecraft:golden_sword"
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "name": "minecraft:golden_chestplate"
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "quality": -5,
          "name": "minecraft:flint_and_steel"
        },
        {
          "type": "minecraft:item",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 3,
                "max": 7,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:nether_wart"
        },
        {
          "type": "minecraft:item",
          "weight": 100,
          "name": "minecraft:saddle"
        },
        {
          "type": "minecraft:item",
          "weight": 80,
          "quality": -15,
          "name": "minecraft:golden_horse_armor"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "quality": 10,
          "name": "minecraft:blaze_powder"
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "quality": -10,
          "name": "minecraft:iron_horse_armor"
        },
        {
          "type": "minecraft:item",
          "weight": 30,
          "name": "minecraft:diamond_horse_armor"
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 2,
                "max": 4,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:obsidian"
        }
      ]
    }
  ]
}
